@import url( "/css/main.css" );

body {
	background: #c0c0c0 url( "/images/bckg.gif" );
	font-family: "Arial";
}

/* LOGIN */

#form_login {
	position: 	fixed;
	left: 			0;
	right:			0;
	top:				0;
	bottom:			0;
	border: 		1px solid black;
	width: 			400px;
	height:			170px;
	padding: 		10px;
	margin:			auto;
	background: #f1ebe2;
	z-index:		100;
}

#form_login input.keyfilled {
	background:	transparent;
}

#form_login input.keyfilled:focus {
	background:	white;
}
